<?
session_start();
include("../opendb.php");
include("../test.php");
?>
<link rel="stylesheet" href="../style.css" type="text/css" />
<style>
	tr{background-color:white}
	th{background-color:steelblue;color:white}
</style>
<center>
<form name="f1" action="salereturnjc2old.php" method=post>
<table border=0 cellspacing=1 cellpadding=3>
<th colspan=8><H3>SALES RETURN - JOBCARD SPARES</H3></th>
<tr>

<TD>Select Job Card No. </td><td><select name='jcno'>
<?
$re=mysqli_query($db,"select distinct jcno from telcondb0910.jobcard where brcode='$brcode'");
while($row=mysqli_fetch_array($re))
{
 print "<option>$row[0]</option>";
}
?>
</select>
</tr>
<tr>
<th colspan=6><INPUT TYPE=SUBMIT VALUE='NEXT ->'></th>
</table>
</form>

